## python-designateclient 6.1.0

=== debian/changelog ===
python-designateclient (6.1.0-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Thu, 19 Dec 2024 10:17:05 +0000

python-designateclient (6.1.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090487).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:14:24 +0100

python-designateclient (6.1.0-2) unstable; urgency=medium

  * d/watch: use mode=git.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2024 14:25:25 +0100

python-designateclient (6.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed /usr/bin alternative removal in {pre,post}rm.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 21:48:04 +0200

python-designateclient (6.0.1-3) unstable; urgency=medium

  * Drop python3-mock build dependency (Closes: #1068974).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 13:44:48 +0200

python-designateclient (6.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:13:45 +0200

python-designateclient (6.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 20:49:12 +0100

python-designateclient (5.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:41:02 +0200
