## python-designateclient 6.4.0

=== debian/changelog ===
python-designateclient (6.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 13:37:25 +0100

python-designateclient (6.3.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047097).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 13:50:12 +0100
